// Theme variables.

$navbar-brand-image-height: 36px !default;
$navbar-brand-svg-height: 2.5rem !default;
$navbar-brand-svg-height-md: 3.125rem !default;
$navbar-brand-image-height-lg: 77px !default;
$navbar-brand-image-width: auto !default;
$navbar-brand-svg-width: 11.75rem !default;
$navbar-brand-svg-width-md: 31.25rem !default;
$navbar-brand-image-margin: 0 1rem 0 0 !default;

$navbar-brand-site-title-text-transform: uppercase !default;
$navbar-brand-site-title-font-size: 1.5rem !default;
$navbar-brand-site-title-font-weight: bold !default;
$navbar-brand-site-title-letter-spacing: 2px !default;
$navbar-brand-site-slogan-font-size: 1.250rem !default;
$navbar-brand-site-slogan-line-height: 40px !default;
$navbar-brand-site-slogan-font-size-lg: 1.875rem !default;
$navbar-brand-site-slogan-line-height-lg: 60px !default;

$region-padding: 0 .5rem !default;

$footer-padding: 2rem 0 !default;

$nav-tabs-link-active-bg-sm: #dee2e6 !default;

$local-tasks-primary-margin: 1rem 0 !default;
$local-tasks-secondary-margin: 0 0 1rem 0 !default;

$table-striped-bg: #f9f9f9 !default;
